compare_button_label=So sánh {0} trên tổng số {1}
edit_metrics_label=Chỉnh sửa số liệu hoạt động
activity_configuration=Cấu hình hoạt động
edit_stats_title=Chỉnh sửa số liệu thống kê {0}
revert_default=Hoàn nguyên về mặc định
metrics_edit_info=Kéo một mục vào thanh hoặc kéo trong thanh để thay đổi thứ tự.
export_csv=Xuất CSV
number_of_results=Hiển thị {0} kết quả cho '{1}'.
event_type_with_placeholder=Loại sự kiện {0}
choose=Chọn
filter_activities=Lọc hoạt động
advanced=Nâng cao
date_range_label=Phạm vi ngày
search_activities=Tìm kiếm hoạt động
activity_list_save_error=Không thể lưu vào lúc này. Vui lòng thử lại sau.
no_activities_title=Chưa có hoạt động nào
no_activities_description=Các hoạt động được ghi lại bằng thiết bị Garmin của bạn <br> sẽ hiển thị ở đây. <a class=”colored” href=”{0}”>Tìm hiểu cách đồng bộ hóa</a>.
no_activities_found_title=Chưa tìm thấy hoạt động nào
no_activities_of_type=Bạn chưa có bất kỳ hoạt động {0} nào.
no_last_activities_title=Không có hoạt động
activity_list_item_delete=Bạn có chắc chắn muốn xóa <span class="activity-name">{0}</span> không?
event_linked_activity_list_item_delete=Bạn có chắc chắn muốn xóa hoạt động này không? Thao tác này sẽ không xóa sự kiện được liên kết với hoạt động đó.
activity_list_item_delete_new=Bạn có chắc chắn muốn xóa <span>{0}</span> không?
